## libjs-spin.js 1.2.8+dfsg2

=== debian/changelog ===
libjs-spin.js (1.2.8+dfsg2-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Make "Files: *" paragraph the first in the copyright file.
  * Update Vcs-* headers to use salsa repository.
  * Bump debhelper from old 9 to 13.

  [ Andreas Tille ]
  * Add watch file
  * d/rules: Remove excessive empty overrides
  * Standards-Version: 4.7.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 19 Nov 2025 20:30:47 +0100

libjs-spin.js (1.2.8+dfsg2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 17:39:04 +0100

libjs-spin.js (1.2.8+dfsg2-1) unstable; urgency=medium

  * New DFSG version:
    - Added spin.jquery.js, imported from python-xstatic-spin.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Aug 2014 20:46:53 +0800

libjs-spin.js (1.2.8+dfsg1-1) unstable; urgency=low

  * Initial release. (Closes: #758295)

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Aug 2014 20:19:56 +0800
