=== debian/control ===
Source: libjs-spin.js
Standards-Version: 4.7.2
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Section: web
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 yui-compressor,
Vcs-Browser: https://salsa.debian.org/js-team/libjs-spin.js
Vcs-Git: https://salsa.debian.org/js-team/libjs-spin.js.git
Homepage: https://github.com/fgnass/spin.js

Package: libjs-spin.js
Section: javascript
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 javascript-common,
Description: animated CSS3 loading spinner
 Spin.js is an animated CSS3 loading spinner with VML fallback for IE. It
 features:
  * No images, no external CSS
  * No dependencies
  * Highly configurable
  * Resolution independent
  * Uses VML as fallback in old IEs
  * Uses @keyframe animations, falling back to setTimeout()
  * Works in all major browsers, including IE6
  * Small footprint (~1.9K gzipped)
