=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = git://github.com/fgnass/spin.js.git
-include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -f spin.min.js spin.jquery.min.js

override_dh_auto_build:
	yui-compressor -o spin.min.js spin.js
	yui-compressor -o spin.jquery.min.js spin.jquery.js
