=== debian/watch ===
Version: 5

Template: Github
Owner: fgnass
Project: spin.js
